export default {
  data() {
    return {
      seoTitle: '4 причины, почему не ставят авто на учет (как их решить)',
      seoDescription: 'Рассмотрим популярные проблемы, которые возникают у автовладельцев при регистрации автомобиля '
        + 'в ГИБДД. За что можно получить штраф и как избежать его в сложившейся ситуации.',
    };
  },
};
